@charset "UTF-8";
html, body, article, aside, details, figcaption, figure, footer, header, nain, nav, section, div, p, pre, blockquote, hr, address, h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul, li, table, caption, tbody, tfoot, thead, tr, th, td, a, abbr, acronym, b, big, cite, code, del, dfn, em, i, ins, kbd, mark, q, ruby, s, samp, small, span, strike, strong, sub, sup, time, tt, u, var, audio, canvas, embed, iframe, img, object, video, details, menu, summary, button, fieldset, form, input, label, legend, output, optgroup, option, select, textarea {
  padding: 0;
  margin: 0;
  border: 0;
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}

*,
::before,
::after {
  box-sizing: inherit;
}

address, article, aside, details, figcaption, figure, footer, header, main, menu, nav, section {
  display: block;
}

code, kbd, pre, samp, button, input, select, textarea {
  font-size: 100%;
  font-size: 1.4rem;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "メイリオ", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic Pro W3", "MS PGothic", sans-serif;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: none;
}

input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-size: 1.4rem;
}

ul, ol {
  list-style: none;
}

pre {
  word-wrap: break-word;
  word-break: break-all;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

del {
  text-decoration: line-through;
}

ins, mark {
  text-decoration: none;
  color: #000;
  background-color: #ff9;
}

mark {
  font-weight: bold;
}

small {
  font-size: 100%;
  font-size: 1.4rem;
}

img {
  vertical-align: top;
  width: 100%;
}

input[type=text],
input[type=email],
input[type=file] {
  border: 1px solid #d6d6d6;
}

body {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "メイリオ", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic Pro W3", "MS PGothic", sans-serif;
  font-size: 14px;
}

body.-active {
  overflow: hidden;
}

.mainContents.recruit_info {
  overflow: hidden;
}
.mainContents.recruit_info .kvSec {
  background-color: #f5f5f5;
  padding-bottom: 266px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .kvSec {
    padding-bottom: 281px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .kvSec {
    padding-bottom: 293px;
  }
}
.mainContents.recruit_info .kvSec__navWrap {
  margin-top: -32px;
  display: flex;
  justify-content: center;
  gap: 42px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .kvSec__navWrap {
    margin-top: -32px;
    gap: 15px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .kvSec__navWrap {
    gap: 15px;
    width: 315px;
    flex-wrap: wrap;
    margin: -40px auto 0;
  }
}
.mainContents.recruit_info .kvSec__nav {
  width: 206px;
}
.mainContents.recruit_info .kvSec__nav img {
  width: 100%;
}
.mainContents.recruit_info .kvSec__nav:hover {
  opacity: 0.6;
  transition: 0.3s;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .kvSec__nav {
    width: 150px;
  }
}
.mainContents.recruit_info .aboutSec {
  background-color: #e60012;
  display: flex;
  justify-content: center;
  padding-bottom: 120px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .aboutSec {
    padding-bottom: 81px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .aboutSec {
    padding-bottom: 41px;
  }
}
.mainContents.recruit_info .aboutSec__inner {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: -210px;
  padding-top: 22px;
  padding-bottom: 120px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .aboutSec__inner {
    margin-top: -241px;
    padding-left: 0px;
    padding-top: 18px;
    padding-bottom: 60px;
    display: flex;
    align-items: center;
    flex-direction: column;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .aboutSec__inner {
    margin-top: -244px;
    padding-top: 31px;
    padding-bottom: 50px;
  }
}
.mainContents.recruit_info .aboutSec__inner::before {
  display: block;
  background-color: #fff;
  content: "";
  position: absolute;
  max-width: 1900px;
  width: calc(100vw - min(3.90625vw, 75px));
  height: 100%;
  right: 0;
  top: 0;
  z-index: 0;
  border-radius: 100px 0 0 100px;
}
@media screen and (max-width: 1920px) {
  .mainContents.recruit_info .aboutSec__inner::before {
    max-width: 1570px;
  }
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .aboutSec__inner::before {
    width: calc(100vw - 21px);
    border-radius: 40px 0 0 40px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .aboutSec__inner::before {
    width: calc(100vw - 10px);
  }
}
.mainContents.recruit_info .aboutSec__inner::after {
  display: block;
  background-color: #fff5f5;
  content: "";
  position: absolute;
  max-width: 1900px;
  width: calc(100vw - min(3.90625vw, 75px));
  height: 622px;
  right: 0;
  bottom: 0;
  z-index: 0;
  border-radius: 0 0 0 100px;
}
@media screen and (max-width: 1920px) {
  .mainContents.recruit_info .aboutSec__inner::after {
    max-width: 1570px;
  }
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .aboutSec__inner::after {
    width: calc(100vw - 21px);
    height: 494px;
    border-radius: 0 0 0 40px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .aboutSec__inner::after {
    width: calc(100vw - 10px);
    height: 762px;
  }
}
.mainContents.recruit_info .aboutSec__conts {
  width: 950px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 1;
}
.mainContents.recruit_info .aboutSec__conts h2 {
  text-align: center;
  font-size: 150px;
  color: #f5f5f5;
}
.mainContents.recruit_info .aboutSec__conts h3 {
  margin-top: -92px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  color: #e60012;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .aboutSec__conts {
    width: 708px;
  }
  .mainContents.recruit_info .aboutSec__conts h2 {
    font-size: 112px;
  }
  .mainContents.recruit_info .aboutSec__conts h3 {
    margin-top: -67px;
    font-size: 21px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .aboutSec__conts {
    width: 320px;
  }
  .mainContents.recruit_info .aboutSec__conts h2 {
    font-size: 62px;
  }
  .mainContents.recruit_info .aboutSec__conts h3 {
    margin-top: -35px;
    font-size: 21px;
  }
}
.mainContents.recruit_info .aboutSec__keyword {
  font-size: 22px;
  text-align: center;
  margin-top: 57px;
  margin-bottom: 20px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .aboutSec__keyword {
    font-size: 19px;
    margin-top: 40px;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .aboutSec__keyword {
    font-size: 18px;
    margin-top: 25px;
    margin-bottom: 25px;
  }
}
.mainContents.recruit_info .aboutSec__not {
  padding: 8px 12px;
  font-size: 22px;
  font-weight: bold;
  background-color: #393939;
  color: #fff;
  margin-bottom: 35px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .aboutSec__not {
    padding: 8px;
    font-size: 19px;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .aboutSec__not {
    padding: 11px;
    font-size: 18px;
    margin-bottom: 25px;
  }
}
.mainContents.recruit_info .aboutSec__flex {
  display: flex;
  gap: 45px;
}
.mainContents.recruit_info .aboutSec__flex p {
  font-size: 20px;
  width: 455px;
  line-height: 40px;
}
.mainContents.recruit_info .aboutSec__flex img {
  width: 455px;
  height: 245px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .aboutSec__flex {
    gap: 19px;
  }
  .mainContents.recruit_info .aboutSec__flex p {
    font-size: 18px;
    width: 344px;
    line-height: 28px;
  }
  .mainContents.recruit_info .aboutSec__flex img {
    width: 344px;
    height: 186px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .aboutSec__flex {
    flex-direction: column-reverse;
    gap: 20px;
  }
  .mainContents.recruit_info .aboutSec__flex p {
    font-size: 17px;
    width: 100%;
    line-height: 32px;
  }
  .mainContents.recruit_info .aboutSec__flex img {
    width: 100%;
    height: 175px;
  }
}
.mainContents.recruit_info .aboutSec__flexText {
  font-size: 20px;
  margin-top: 39px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .aboutSec__flexText {
    font-size: 18px;
    margin-top: 14px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .aboutSec__flexText {
    display: none;
  }
}
.mainContents.recruit_info .aboutSec__flexText2 {
  font-size: 20px;
  margin-top: 15px;
  align-self: flex-start;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .aboutSec__flexText2 {
    font-size: 18px;
    margin-top: 14px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .aboutSec__flexText2 {
    display: none;
  }
}
.mainContents.recruit_info .aboutSec__conts2 {
  width: 950px;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 177px;
}
.mainContents.recruit_info .aboutSec__conts2 h3 {
  margin: 0;
  font-size: 25px;
  color: #e60012;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .aboutSec__conts2 {
    width: 707px;
    margin-top: 79px;
  }
  .mainContents.recruit_info .aboutSec__conts2 h3 {
    font-size: 19px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .aboutSec__conts2 {
    width: 320px;
    margin-top: 100px;
  }
  .mainContents.recruit_info .aboutSec__conts2 h3 {
    text-align: center;
  }
}
.mainContents.recruit_info .aboutSec__deco {
  margin-top: 21px;
  width: 201px;
  margin-bottom: 30px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .aboutSec__deco {
    margin-top: 10px;
    width: 127px;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .aboutSec__deco {
    margin-bottom: 25px;
  }
}
.mainContents.recruit_info .careerSec {
  padding-top: 62px;
  background-color: #fefafa;
}
.mainContents.recruit_info .careerSec h2 {
  width: fit-content;
  font-size: 106px;
  color: #f5f5f5;
  text-align: center;
  position: relative;
  margin: 0 auto;
}
.mainContents.recruit_info .careerSec h2::before {
  position: absolute;
  display: block;
  content: "";
  width: 119px;
  height: 86px;
  left: max(-14.0104166667vw, -269px);
  top: 50%;
  transform: translateY(-50%);
  background-image: url("../images/img-career-h2-deco-pc.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .careerSec {
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0;
  }
  .mainContents.recruit_info .careerSec h2 {
    font-size: 112px;
  }
  .mainContents.recruit_info .careerSec h2:before {
    width: 104px;
    height: 86px;
    left: -136px;
    top: 60%;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .careerSec {
    padding-top: 45px;
  }
  .mainContents.recruit_info .careerSec h2 {
    font-size: 62px;
  }
  .mainContents.recruit_info .careerSec h2:before {
    width: 109px;
    height: 43px;
    left: -37px;
    top: 70%;
    background-image: url("../images/img-career-h2-deco-sp.png");
  }
}
.mainContents.recruit_info .careerSec__inner {
  margin-top: 177px;
  background-color: #e4eaf0;
  display: flex;
  justify-content: center;
  padding-bottom: 125px;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .careerSec__inner {
    margin-top: 116px;
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .careerSec__inner {
    background-color: transparent;
    margin-top: 41px;
    padding-bottom: 36px;
  }
}
.mainContents.recruit_info .careerSec__conts {
  margin-top: -164px;
  height: min(48.125vw, 924px);
  background-color: #fefafa;
  display: flex;
  flex-direction: column;
  align-items: end;
  border-radius: 0 0 100px 0;
  position: relative;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .careerSec__conts {
    display: none;
  }
}
.mainContents.recruit_info .careerSec__conts::before {
  display: block;
  background-color: #fefafa;
  content: "";
  position: absolute;
  width: calc(100vw - min(13.8020833333vw, 265px));
  height: 100%;
  right: 0;
  top: 0;
  z-index: 0;
  border-radius: 0 100px 100px 0;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .careerSec__conts::before {
    display: none;
  }
}
.mainContents.recruit_info .careerSec__conts-Tabsp {
  display: none;
  gap: 20px;
  margin: -86px auto 0;
}
.mainContents.recruit_info .careerSec__conts-Tabsp .btnWrap {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.mainContents.recruit_info .careerSec__conts-Tabsp button {
  width: 344px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .careerSec__conts-Tabsp {
    display: flex;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .careerSec__conts-Tabsp {
    display: none;
  }
}
.mainContents.recruit_info .careerSec__conts-sp {
  display: none;
  flex-direction: column;
  gap: 15px;
  margin: 0 auto;
}
.mainContents.recruit_info .careerSec__conts-sp button {
  width: 344px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .careerSec__conts-sp {
    display: none;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .careerSec__conts-sp {
    display: flex;
  }
}
.mainContents.recruit_info .careerSec__cont {
  width: min(72.3958333333vw, 1390px);
  height: min(36.1979166667vw, 695px);
  background-image: url("../images/img-career-cont.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative;
}
.mainContents.recruit_info .careerSec__cont img {
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.mainContents.recruit_info .careerSec__cont button {
  background: none;
  position: absolute;
}
.mainContents.recruit_info .careerSec__cont button::before {
  position: absolute;
  display: block;
  content: "";
  width: min(1.3020833333vw, 25px);
  height: min(1.3020833333vw, 25px);
  background-image: url("../images/img-career-btn-plus.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
  transition: 0.3s ease;
  z-index: 100;
}
.mainContents.recruit_info .careerSec__cont button:hover .careerSec__cont-hover {
  opacity: 1;
}
.mainContents.recruit_info .careerSec__cont button:hover::before {
  transform: translateX(5px) translateY(5px);
  transform: translateX(5px) translateY(5px);
}
.mainContents.recruit_info .careerSec__cont-hover {
  position: absolute;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.mainContents.recruit_info .careerSec__cont-btn01 {
  width: min(6.7552083333vw, 129.7px);
  height: min(3.9583333333vw, 76px);
  top: min(6.4583333333vw, 124px);
  left: min(10.15625vw, 195px);
}
.mainContents.recruit_info .careerSec__cont-btn01::before {
  bottom: 0px;
  right: 0px;
}
.mainContents.recruit_info .careerSec__cont-btn02 {
  width: min(6.7552083333vw, 129.7px);
  height: min(3.9583333333vw, 76px);
  top: min(17.96875vw, 345px);
  left: min(1.25vw, 24px);
}
.mainContents.recruit_info .careerSec__cont-btn02::before {
  bottom: 0px;
  right: 0px;
}
.mainContents.recruit_info .careerSec__cont-btn03 {
  width: min(6.7552083333vw, 129.7px);
  height: min(3.9583333333vw, 76px);
  top: min(18.4895833333vw, 355px);
  left: min(20.3645833333vw, 391px);
}
.mainContents.recruit_info .careerSec__cont-btn03::before {
  bottom: 0px;
  right: 0px;
}
.mainContents.recruit_info .careerSec__cont-btn04 {
  width: min(14.375vw, 276px);
  height: min(4.9479166667vw, 95px);
  top: min(13.1770833333vw, 253px);
  left: min(25vw, 480px);
}
.mainContents.recruit_info .careerSec__cont-btn04::before {
  bottom: 10px;
  right: 10px;
}
.mainContents.recruit_info .careerSec__cont-btn05 {
  width: min(15vw, 288px);
  height: min(5.6770833333vw, 109px);
  top: min(29.4791666667vw, 566px);
  left: min(32.7604166667vw, 629px);
}
.mainContents.recruit_info .careerSec__cont-btn05::before {
  bottom: 10px;
  right: 10px;
}
.mainContents.recruit_info .careerSec__cont-btn06 {
  width: min(13.1770833333vw, 253px);
  height: min(7.4479166667vw, 143px);
  top: min(25.7291666667vw, 494px);
  right: min(6.0416666667vw, 116px);
}
.mainContents.recruit_info .careerSec__cont-btn06::before {
  bottom: 10px;
  right: 10px;
}
.mainContents.recruit_info .careerSec__cont-btn07 {
  width: min(6.7552083333vw, 129.7px);
  height: min(3.9583333333vw, 76px);
  top: min(15.9895833333vw, 307px);
  right: min(5.15625vw, 99px);
}
.mainContents.recruit_info .careerSec__cont-btn07::before {
  bottom: 0px;
  right: 0px;
}
.mainContents.recruit_info .careerSec__about {
  width: 800px;
  margin-top: 40px;
  margin-bottom: 40px;
  margin-right: 370px;
}
.mainContents.recruit_info .careerSec__about-title {
  font-size: 22px;
  font-weight: bold;
}
.mainContents.recruit_info .careerSec__about-text {
  margin-top: 20px;
  font-size: 20px;
}
.mainContents.recruit_info .jobSec {
  background-color: #e60012;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 76px;
  padding-bottom: 119px;
}
.mainContents.recruit_info .jobSec h2 {
  font-size: 25px;
  color: #fff;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .jobSec {
    padding-top: 50px;
    padding-bottom: 80px;
  }
  .mainContents.recruit_info .jobSec h2 {
    font-size: 19px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .jobSec {
    padding-top: 50px;
    padding-bottom: 56px;
  }
  .mainContents.recruit_info .jobSec h2 {
    font-size: 19px;
  }
}
.mainContents.recruit_info .jobSec__h2deco {
  width: 201px;
  height: 42px;
  margin-top: 21px;
  margin-bottom: 49px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .jobSec__h2deco {
    width: 127px;
    height: 26px;
    margin-top: 12px;
    margin-bottom: 35px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .jobSec__h2deco {
    width: 127px;
    height: 26px;
    margin-top: 0px;
    margin-bottom: 50px;
  }
}
.mainContents.recruit_info .jobSec__inner {
  background-color: #fff;
  border-radius: 100px;
  display: flex;
  gap: 20px;
  padding: 71px 348px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .jobSec__inner {
    gap: 16px;
    padding: 60px 36px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .jobSec__inner {
    flex-direction: column;
    gap: 15px;
    padding: 0;
    background-color: transparent;
  }
}
.mainContents.recruit_info .jobSec__btn {
  color: #000000;
  background-color: #f9f9f9;
  width: 218px;
  height: 394px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 16px;
  cursor: pointer;
  padding: 0px 15px;
}
.mainContents.recruit_info .jobSec__btn img {
  width: 139px;
  height: 138px;
  pointer-events: none;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .jobSec__btn {
    justify-content: start;
    width: 225px;
    height: 395px;
    padding: 25px 20px 0px;
  }
  .mainContents.recruit_info .jobSec__btn img {
    width: 107px;
    height: 107px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .jobSec__btn {
    border-radius: 15px;
    width: 345px;
    height: auto;
    padding: 25px 15px 85px;
  }
  .mainContents.recruit_info .jobSec__btn img {
    width: 138px;
    height: 138px;
  }
}
.mainContents.recruit_info .jobSec__btn-title {
  font-size: 22px;
  margin: 7px 0 9px;
  font-weight: bold;
  color: #e60012;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .jobSec__btn-title {
    font-size: 19px;
    margin: 12px 0;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .jobSec__btn-title {
    font-size: 18px;
    margin: 8px 0;
  }
}
.mainContents.recruit_info .jobSec__btn-text {
  color: #000000;
  font-size: 20px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .jobSec__btn-text {
    font-size: 18px;
    width: 185px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .jobSec__btn-text {
    width: 315px;
    font-size: 17px;
    text-align: start;
  }
}
.mainContents.recruit_info .jobSec__btn-add {
  width: 25px;
  height: 25px;
  position: absolute;
  right: 23px;
  bottom: 16px;
  cursor: pointer;
}
.mainContents.recruit_info .jobSec__btn-add img {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .jobSec__btn-add {
    width: 25px;
    height: 25px;
    right: 20px;
    bottom: 25px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .jobSec__btn-add {
    width: 315px;
    height: 40px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 25px;
    border: #e60012 1px solid;
    background-color: #fff;
  }
  .mainContents.recruit_info .jobSec__btn-add p {
    font-size: 14px;
    line-height: 38px;
    color: #e60012;
    font-weight: bold;
  }
}
.mainContents.recruit_info .careerModal.-active {
  display: flex;
}
.mainContents.recruit_info .jobModal.-active {
  display: flex;
}
.mainContents.recruit_info .jobModal {
  display: none;
  position: fixed;
  align-items: center;
  justify-content: center;
  z-index: 10000;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
}
.mainContents.recruit_info .jobModal .J-jobModalBg {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.25);
  z-index: -1;
}
.mainContents.recruit_info .jobModal__card {
  width: 426px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  padding: 32px;
  border-radius: 15px;
}
.mainContents.recruit_info .jobModal__card .J-jobModal-title {
  font-size: 22px;
  color: #e60012;
  font-weight: bold;
  margin-bottom: 24px;
}
.mainContents.recruit_info .jobModal__card .J-jobModal-text {
  font-size: 20px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .jobModal__card {
    position: relative;
    width: 640px;
    padding: 32px 40px;
    border-radius: 15px;
  }
  .mainContents.recruit_info .jobModal__card .J-jobModal-title {
    font-size: 19px;
    margin-bottom: 25px;
  }
  .mainContents.recruit_info .jobModal__card .J-jobModal-text {
    font-size: 18px;
  }
}
.mainContents.recruit_info .jobModal__close {
  cursor: pointer;
  pointer-events: all;
  width: 40px;
  height: 40px;
  align-self: flex-end;
}
.mainContents.recruit_info .jobModal__close img {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .jobModal__close {
    position: absolute;
    top: 28px;
    width: 30px;
    height: 30px;
  }
}
.mainContents.recruit_info .careerModal {
  display: none;
  position: fixed;
  align-items: center;
  justify-content: center;
  z-index: 10000;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  cursor: pointer;
}
.mainContents.recruit_info .careerModal .J-careerModalBg {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.25);
  z-index: -1;
}
.mainContents.recruit_info .careerModal__card {
  cursor: auto;
  width: 426px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  padding: 32px;
  border-radius: 15px;
}
.mainContents.recruit_info .careerModal__card .J-careerModal-title {
  font-size: 22px;
  color: #e60012;
  font-weight: bold;
  margin-bottom: 24px;
}
.mainContents.recruit_info .careerModal__card .J-careerModal-text {
  font-size: 20px;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .careerModal__card {
    position: relative;
    width: 640px;
    padding: 32px 40px;
    border-radius: 15px;
  }
  .mainContents.recruit_info .careerModal__card .J-careerModal-title {
    font-size: 19px;
    margin-bottom: 25px;
  }
  .mainContents.recruit_info .careerModal__card .J-careerModal-text {
    font-size: 18px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .careerModal__card {
    width: 315px;
    padding: 50px 20px 20px;
  }
  .mainContents.recruit_info .careerModal__card .J-careerModal-title {
    font-size: 18px;
    margin-bottom: 19px;
  }
  .mainContents.recruit_info .careerModal__card .J-careerModal-text {
    font-size: 17px;
  }
}
.mainContents.recruit_info .careerModal__close {
  cursor: pointer;
  pointer-events: all;
  width: 40px;
  height: 40px;
  align-self: flex-end;
}
.mainContents.recruit_info .careerModal__close img {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .careerModal__close {
    position: absolute;
    top: 28px;
    width: 30px;
    height: 30px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.recruit_info .careerModal__close {
    position: absolute;
    top: 18px;
    width: 40px;
    height: 40px;
  }
}
.mainContents.recruit_info .recruitFootSec {
  background-color: #fff5f5;
  position: relative;
}
.mainContents.recruit_info .recruitFootSec::before {
  display: block;
  width: 100%;
  height: 15px;
  background-color: #ffebeb;
  position: absolute;
  top: 0;
}
@media screen and (max-width: 1024px) {
  .mainContents.recruit_info .recruitFootSec::before {
    height: 10px;
  }
}
.mainContents .J-careerBtn {
  cursor: pointer;
}